ul.treeview { /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
list-style-type: none;
color: #fff;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: none transparent scroll repeat 0% 0%;
list-style-type: none;
padding-left: 17px;
margin-bottom: 3px;
color: #FFFFFF;
font-size: 12px;
line-height: 1.5em;
}

.treeview li a {color:#fff;}
                
.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background:url(closed.png) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}

li.submenu ul{margin-left:2px;}

.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
padding-left:0px;
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}